{{#if authorization.features.engines.policy}}
            {{#link-to 'policy' class="panel-link"}}
              {{compliance-engine-status status=model.policy class="policy-engine-status"}}
            {{/link-to}}
          {{else}}
            {{#link-to-aptible app='compliance' path='policy' class="panel-link"}}
              {{compliance-engine-status status=model.policy class="policy-engine-status"}}
            {{/link-to-aptible}}
          {{/if}}